.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.312000px;}
._1{margin-left:-2.176000px;}
._0{margin-left:-1.152000px;}
._2{width:1.792000px;}
._7{width:4.363600px;}
._4{width:13.118400px;}
._9{width:56.640000px;}
._6{width:68.732800px;}
._8{width:117.920000px;}
._5{width:133.824000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1d{bottom:339.688044px;}
.y1c{bottom:362.182006px;}
.y1b{bottom:424.523359px;}
.y21{bottom:433.271541px;}
.y1a{bottom:447.017477px;}
.y19{bottom:469.511595px;}
.y18{bottom:492.005712px;}
.y20{bottom:512.885096px;}
.y11{bottom:547.803152px;}
.y10{bottom:570.297270px;}
.y1f{bottom:571.991514px;}
.yf{bottom:592.791388px;}
.ye{bottom:615.285505px;}
.yd{bottom:637.779623px;}
.y24{bottom:645.749570px;}
.yc{bottom:660.273741px;}
.y23{bottom:668.243688px;}
.yb{bottom:682.767858px;}
.y22{bottom:690.737649px;}
.ya{bottom:705.261976px;}
.y9{bottom:727.756093px;}
.y8{bottom:750.250211px;}
.y1e{bottom:761.757046px;}
.y17{bottom:810.015988px;}
.y16{bottom:832.510262px;}
.y15{bottom:855.004224px;}
.y14{bottom:877.498341px;}
.y13{bottom:899.992459px;}
.y12{bottom:922.486576px;}
.y7{bottom:968.452056px;}
.y6{bottom:990.946174px;}
.y5{bottom:1013.440292px;}
.y4{bottom:1035.934409px;}
.y3{bottom:1058.428527px;}
.y2{bottom:1116.442575px;}
.y1{bottom:1142.685712px;}
.h5{height:34.608000px;}
.h4{height:35.280000px;}
.h3{height:39.760000px;}
.h2{height:69.216000px;}
.h1{height:1224.679739px;}
.h0{height:1237.176471px;}
.w1{width:954.437908px;}
.w0{width:956.000000px;}
.x0{left:1.562092px;}
.x1{left:60.921569px;}
.x2{left:517.052288px;}
.x4{left:629.522876px;}
.x3{left:685.758170px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.826979pt;}
._1{margin-left:-1.857339pt;}
._0{margin-left:-0.983297pt;}
._2{width:1.529573pt;}
._7{width:3.724579pt;}
._4{width:11.197295pt;}
._9{width:48.345439pt;}
._6{width:58.667327pt;}
._8{width:100.651381pt;}
._5{width:114.226343pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y1d{bottom:289.942933pt;}
.y1c{bottom:309.142800pt;}
.y1b{bottom:362.354667pt;}
.y21{bottom:369.821733pt;}
.y1a{bottom:381.554667pt;}
.y19{bottom:400.754667pt;}
.y18{bottom:419.954667pt;}
.y20{bottom:437.776400pt;}
.y11{bottom:467.580933pt;}
.y10{bottom:486.780933pt;}
.y1f{bottom:488.227067pt;}
.yf{bottom:505.980933pt;}
.ye{bottom:525.180933pt;}
.yd{bottom:544.380933pt;}
.y24{bottom:551.183733pt;}
.yc{bottom:563.580933pt;}
.y23{bottom:570.383733pt;}
.yb{bottom:582.780933pt;}
.y22{bottom:589.583600pt;}
.ya{bottom:601.980933pt;}
.y9{bottom:621.180933pt;}
.y8{bottom:640.380933pt;}
.y1e{bottom:650.202667pt;}
.y17{bottom:691.394400pt;}
.y16{bottom:710.594533pt;}
.y15{bottom:729.794400pt;}
.y14{bottom:748.994400pt;}
.y13{bottom:768.194400pt;}
.y12{bottom:787.394400pt;}
.y7{bottom:826.628533pt;}
.y6{bottom:845.828533pt;}
.y5{bottom:865.028533pt;}
.y4{bottom:884.228533pt;}
.y3{bottom:903.428533pt;}
.y2{bottom:952.946800pt;}
.y1{bottom:975.346800pt;}
.h5{height:29.539883pt;}
.h4{height:30.113473pt;}
.h3{height:33.937406pt;}
.h2{height:59.079766pt;}
.h1{height:1045.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:814.666667pt;}
.w0{width:816.000000pt;}
.x0{left:1.333333pt;}
.x1{left:52.000000pt;}
.x2{left:441.333333pt;}
.x4{left:537.333333pt;}
.x3{left:585.333333pt;}
}
